## s6 2.7.2.0

=== debian/changelog ===
s6 (2.7.2.0-2) unstable; urgency=medium

  * Fix typo in copyright.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 07 Sep 2018 10:47:13 +0800

s6 (2.7.2.0-1) unstable; urgency=medium

  * Initial release. (Closes: #733915)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 07 Sep 2018 02:05:20 +0800
