=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure-arch:
	dh_auto_configure -- --dynlibdir=\$${prefix}/lib/$(DEB_BUILD_MULTIARCH) \
		--libdir=\$${prefix}/lib/$(DEB_BUILD_MULTIARCH) \
		--includedir=\$${prefix}/include/$(DEB_BUILD_MULTIARCH) \
		--libexecdir=\$${prefix}/lib/$(DEB_BUILD_MULTIARCH)/s6 \
		--with-sysdeps=/usr/lib/$(DEB_BUILD_MULTIARCH)/skalibs/sysdeps \
		--enable-absolute-paths \
		--enable-shared --disable-allstatic

override_dh_auto_configure-indep:
override_dh_auto_build-indep:
override_dh_auto_install-indep:
	mkdir -p debian/tmp/usr/share/doc/s6
	cp -aT doc debian/tmp/usr/share/doc/s6
