=== debian/changelog ===
s6 (2.7.2.2-3) unstable; urgency=medium

  * Add dep8 autopkgtest script

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 08 Feb 2019 23:19:03 +0800

s6 (2.7.2.2-2) unstable; urgency=medium

  * Fix cross build, thanks Helmut Grohne. (Closes: #917870)

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 08 Feb 2019 01:11:01 +0800

s6 (2.7.2.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove patches applied by upstream.
    - 0002-Fix-s6lockd-helper-program-prefix.patch

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 15 Dec 2018 23:48:09 +0800
