## s6 2.9.0.1

=== debian/changelog ===
s6 (2.9.0.1-2) unstable; urgency=medium

  * Drop workaround patch for hurd, fixed in hurd 1:0.9.git20191029-1
    See #942558 for more information

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Nov 2019 01:19:07 +0800

s6 (2.9.0.1-1) unstable; urgency=medium

  * New upstream release v2.9.0.1
  * Drop cross compile patch, applied by upstream
  * Add patch as workaround for #942558 on GNU Hurd

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 22 Oct 2019 23:37:51 +0800

s6 (2.9.0.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1 (no changes)
  * Release v2.9.0.0 to sid

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 13 Oct 2019 17:56:53 +0800

s6 (2.9.0.0-1) experimental; urgency=medium

  * New upstream release v2.9.0.0
  * Bump SO version to 2.9
  * debian/control: bump skalibs requirement to 2.9.0.0

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 24 Sep 2019 00:38:21 +0800

s6 (2.8.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 28 Aug 2019 22:39:42 +0800

s6 (2.8.0.1-1) experimental; urgency=medium

  * New upstream release v2.8.0.1
  * Bump debhelper to 12
  * Update Standards-Version to 4.4.0 (no changes)
  * Add Build-Depends-Package to symbols file
  * Bump Build-Depends skalibs-dev >= 2.8.0.0
  * Bump SO version to 2.8
  * Move s6lockd-helper from libs6-SOVERSION to s6 package

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 20 Aug 2019 22:56:07 +0800
