## s6 2.9.1.0

=== debian/changelog ===
s6 (2.9.1.0-1build1) groovy; urgency=medium

  * No-change rebuild against libexecline2.6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 29 May 2020 00:52:19 +0000

s6 (2.9.1.0-1) unstable; urgency=medium

  * Update Standards-Version to 4.5.0 (no changes)
  * Remove 0001-fix-library-symlink-referencing.patch.
    Fixed in new version

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 21 Mar 2020 00:08:23 +0800
