=== debian/control ===
--- 
+++ 
@@ -1,25 +1,28 @@
 Source: s6
 Section: admin
 Priority: optional
-Maintainer: Shengjing Zhu <zhsj@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Shengjing Zhu <zhsj@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
 Build-Depends-Arch:
  libexecline-dev (>= 2.5.0.1),
- skalibs-dev (>= 2.7.0.0),
-Standards-Version: 4.2.1
+ skalibs-dev (>= 2.9.0.0),
+Standards-Version: 4.5.0
 Homepage: https://skarnet.org/software/s6/
 Vcs-Git: https://salsa.debian.org/zhsj/s6.git
 Vcs-Browser: https://salsa.debian.org/zhsj/s6
 
-Package: libs6-2.7
+Package: libs6-2.9
 Architecture: any
 Section: libs
 Multi-Arch: same
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ s6 (<< 2.8.0.1),
 Description: small and secure supervision software suite (shared library)
  s6 is a small suite of programs for UNIX, designed to allow process
  supervision (a.k.a service supervision), in the line of daemontools and
@@ -36,7 +39,7 @@
 Section: libdevel
 Multi-Arch: same
 Depends:
- libs6-2.7 (= ${binary:Version}),
+ libs6-2.9 (= ${binary:Version}),
  ${misc:Depends},
 Description: small and secure supervision software suite (development files)
  s6 is a small suite of programs for UNIX, designed to allow process
@@ -54,6 +57,10 @@
 Depends:
  ${misc:Depends},
  ${shlibs:Depends},
+Breaks:
+ libs6-2.7,
+Replaces:
+ libs6-2.7,
 Recommends:
  execline,
 Description: small and secure supervision software suite
