## s6 2.9.2.0

=== debian/changelog ===
s6 (2.9.2.0-1) unstable; urgency=medium

  * New upstream release v2.9.2.0
  * Bump debhelper-compat to 13

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 17 Jun 2020 10:30:23 +0800
