=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: s6
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Shengjing Zhu <zhsj@debian.org>
+Maintainer: Shengjing Zhu <zhsj@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 Build-Depends-Arch:
  libexecline-dev (>= 2.5.0.1),
  skalibs-dev (>= 2.9.0.0),
