## s6 2.10.0.0

=== debian/changelog ===
s6 (2.10.0.0-2) unstable; urgency=medium

  * Upload to unstable
  * Bump libexecline-dev to 2.7.0.0

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 21 Jan 2021 15:49:59 +0800

s6 (2.10.0.0-1) experimental; urgency=medium

  * New upstream release v2.10.0.0
  * Bump SO version to 2.10
  * Update Standards-Version to 4.5.1 (no changes)
  * Bump skalibs-dev Build-Depends to 2.10.0.0

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 11 Jan 2021 10:44:35 +0800
