=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Arch:
- libexecline-dev (>= 2.5.0.1),
- skalibs-dev (>= 2.9.0.0),
-Standards-Version: 4.5.0
+ libexecline-dev (>= 2.7.0.0),
+ skalibs-dev (>= 2.10.0.0),
+Standards-Version: 4.5.1
 Homepage: https://skarnet.org/software/s6/
 Vcs-Git: https://salsa.debian.org/zhsj/s6.git
 Vcs-Browser: https://salsa.debian.org/zhsj/s6
 
-Package: libs6-2.9
+Package: libs6-2.10
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -38,7 +38,7 @@
 Section: libdevel
 Multi-Arch: same
 Depends:
- libs6-2.9 (= ${binary:Version}),
+ libs6-2.10 (= ${binary:Version}),
  ${misc:Depends},
 Description: small and secure supervision software suite (development files)
  s6 is a small suite of programs for UNIX, designed to allow process
