## s6 2.10.0.1

=== debian/changelog ===
s6 (2.10.0.1-2) unstable; urgency=medium

  * Suggest s6-doc in s6 package (Closes: #981308)
  * Mention s6-doc in s6 package description

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 30 Jan 2021 00:35:02 +0800

s6 (2.10.0.1-1) unstable; urgency=medium

  * New upstream release v2.10.0.1

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 26 Jan 2021 01:43:39 +0800
