=== debian/control ===
--- 
+++ 
@@ -62,6 +62,8 @@
  libs6-2.7,
 Recommends:
  execline,
+Suggests:
+ s6-doc,
 Description: small and secure supervision software suite
  s6 is a small suite of programs for UNIX, designed to allow process
  supervision (a.k.a service supervision), in the line of daemontools and
@@ -70,6 +72,8 @@
  different sets of independent tools that can be used within or without the
  framework, and that can be assembled together to achieve powerful
  functionality with a very small amount of code.
+ .
+ Documentation is provided in s6-doc package.
 
 Package: s6-doc
 Architecture: all
