=== debian/changelog ===
s6 (2.10.0.2-1.0antix1) unstable; urgency=medium

  * antiX build to ue with 66 

 -- anticapitalista <antix@operamail.com>  Fri, 26 Feb 2021 15:19:32 +0200

s6 (2.10.0.2-1) unstable; urgency=medium

  * New upstream release v2.10.0.2

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 16 Feb 2021 22:50:14 +0800
