=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: s6
 Section: admin
 Priority: optional
-Maintainer: Shengjing Zhu <zhsj@debian.org>
+Maintainer: anticapitalista <anticapitalista@riseup.net>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
 Build-Depends-Arch:
- libexecline-dev (>= 2.7.0.0),
- skalibs-dev (>= 2.10.0.0),
+ libexecline-dev (>= 2.7.0.1),
+ skalibs-dev (>= 2.10.0.2),
 Standards-Version: 4.5.1
 Homepage: https://skarnet.org/software/s6/
 Vcs-Git: https://salsa.debian.org/zhsj/s6.git
