## s6 2.11.0.0

=== debian/changelog ===
s6 (2.11.0.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 08 Oct 2021 22:56:06 +0800

s6 (2.11.0.0-1) experimental; urgency=medium

  * New upstream release v2.11.0.0
  * Bump SO version to 2.11

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 27 Sep 2021 03:59:20 +0800

s6 (2.10.0.3-1) unstable; urgency=medium

  * New upstream release v2.10.0.3
  * Update Standards-Version to 4.6.0 (no changes)
  * Bump libexecline-dev to 2.8.0.1

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 23 Aug 2021 23:27:31 +0800
