## s6 2.11.0.1

=== debian/changelog ===
s6 (2.11.0.1-1) unstable; urgency=medium

  * New upstream release v2.11.0.1

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 21 Dec 2021 23:13:50 +0800
