=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: s6
 Section: admin
 Priority: optional
-Maintainer: anticapitalista <anticapitalista@riseup.net>
+Maintainer: Shengjing Zhu <zhsj@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
 Build-Depends-Arch:
- libexecline-dev (>= 2.7.0.1),
- skalibs-dev (>= 2.10.0.2),
-Standards-Version: 4.5.1
+ libexecline-dev (>= 2.8.0.1),
+ skalibs-dev (>= 2.11.0.0),
+Standards-Version: 4.6.0
 Homepage: https://skarnet.org/software/s6/
 Vcs-Git: https://salsa.debian.org/zhsj/s6.git
 Vcs-Browser: https://salsa.debian.org/zhsj/s6
 
-Package: libs6-2.10
+Package: libs6-2.11
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -38,7 +38,7 @@
 Section: libdevel
 Multi-Arch: same
 Depends:
- libs6-2.10 (= ${binary:Version}),
+ libs6-2.11 (= ${binary:Version}),
  ${misc:Depends},
 Description: small and secure supervision software suite (development files)
  s6 is a small suite of programs for UNIX, designed to allow process
