## s6 2.11.1.0

=== debian/changelog ===
s6 (2.11.1.0-1) unstable; urgency=medium

  * New upstream release v2.11.1.0
  * Bump skalibs-dev to 2.11.2.0

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 11 Mar 2022 22:50:21 +0800
