=== debian/changelog ===
s6 (2.11.1.1-1) unstable; urgency=medium

  * New upstream release v2.11.1.1
  * Update Standards-Version to 4.6.1 (no changes)
  * Update skalibs-dev to 2.12.0.0
  * Update libexecline-dev to 2.9.0.0

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 15 Jun 2022 23:09:35 +0800
