## s6 2.11.1.2

=== debian/changelog ===
s6 (2.11.1.2-1) unstable; urgency=medium

  * New upstream release v2.11.1.2

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 16 Jul 2022 20:45:44 +0800
