=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends:
  debhelper-compat (= 13),
 Build-Depends-Arch:
- libexecline-dev (>= 2.8.0.1),
- skalibs-dev (>= 2.11.2.0),
-Standards-Version: 4.6.0
+ libexecline-dev (>= 2.9.0.0),
+ skalibs-dev (>= 2.12.0.0),
+Standards-Version: 4.6.1
 Homepage: https://skarnet.org/software/s6/
 Vcs-Git: https://salsa.debian.org/zhsj/s6.git
 Vcs-Browser: https://salsa.debian.org/zhsj/s6
