## s6 2.11.2.0

=== debian/changelog ===
s6 (2.11.2.0-1) unstable; urgency=medium

  * New upstream release v2.11.2.0
  * Update Standards-Version to 4.6.2 (no changes)
  * Bump skalibs-dev to 2.13.0.0
  * Not install libs6auto. It's statically linked.
  * Update libs6 symbols

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 17 Jan 2023 14:44:52 +0800
