## s6 2.11.3.0

=== Makefile ===
--- 
+++ 
@@ -16,7 +16,6 @@
 
 STATIC_LIBS :=
 SHARED_LIBS :=
-INTERNAL_LIBS :=
 EXTRA_TARGETS :=
 LIB_DEFS :=
