=== debian/changelog ===
s6 (2.11.3.0-1) unstable; urgency=medium

  * New upstream release v2.11.3.0
  * Bump skalibs-dev to 2.13.1.0
  * Refresh symbols file

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 18 Feb 2023 21:55:25 +0800
