## s6 2.11.3.2

=== debian/changelog ===
s6 (2.11.3.2-1) unstable; urgency=medium

  * New upstream release v2.11.3.2

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 05 Apr 2023 23:01:01 +0800
