=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  debhelper-compat (= 13),
 Build-Depends-Arch:
  libexecline-dev (>= 2.9.0.0),
- skalibs-dev (>= 2.13.0.0),
+ skalibs-dev (>= 2.13.1.0),
 Standards-Version: 4.6.2
 Homepage: https://skarnet.org/software/s6/
 Vcs-Git: https://salsa.debian.org/zhsj/s6.git
