## s6 2.12.0.0

=== debian/changelog ===
s6 (2.12.0.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 08 Nov 2023 05:49:58 +0800

s6 (2.12.0.0-1) unstable; urgency=medium

  * New upstream release v2.12.0.0
  * Bump SO version to 2.12
  * Bump skalibs-dev to 2.14.0.0
  * Refresh symbols file

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 07 Nov 2023 04:46:46 +0800
