=== debian/control ===
--- 
+++ 
@@ -7,13 +7,13 @@
  debhelper-compat (= 13),
 Build-Depends-Arch:
  libexecline-dev (>= 2.9.0.0),
- skalibs-dev (>= 2.13.1.0),
+ skalibs-dev (>= 2.14.0.0),
 Standards-Version: 4.6.2
 Homepage: https://skarnet.org/software/s6/
 Vcs-Git: https://salsa.debian.org/zhsj/s6.git
 Vcs-Browser: https://salsa.debian.org/zhsj/s6
 
-Package: libs6-2.11
+Package: libs6-2.12
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -38,7 +38,7 @@
 Section: libdevel
 Multi-Arch: same
 Depends:
- libs6-2.11 (= ${binary:Version}),
+ libs6-2.12 (= ${binary:Version}),
  ${misc:Depends},
 Description: small and secure supervision software suite (development files)
  s6 is a small suite of programs for UNIX, designed to allow process
