## s6 2.12.0.3

=== debian/changelog ===
s6 (2.12.0.3-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:21:39 +1100

s6 (2.12.0.3-1) unstable; urgency=medium

  * New upstream release v2.12.0.3
  * Bump skalibs-dev to 2.14.1.1

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 01 Mar 2024 00:35:44 +0800

s6 (2.12.0.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062877

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 15:39:39 +0000
