=== debian/control ===
--- 
+++ 
@@ -1,19 +1,26 @@
 Source: s6
 Section: admin
 Priority: optional
-Maintainer: Shengjing Zhu <zhsj@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Shengjing Zhu <zhsj@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
 Build-Depends-Arch:
+ dpkg-dev (>= 1.22.5),
  libexecline-dev (>= 2.9.0.0),
- skalibs-dev (>= 2.14.0.0),
+ skalibs-dev (>= 2.14.1.1),
 Standards-Version: 4.6.2
 Homepage: https://skarnet.org/software/s6/
 Vcs-Git: https://salsa.debian.org/zhsj/s6.git
 Vcs-Browser: https://salsa.debian.org/zhsj/s6
 
-Package: libs6-2.12
+Package: libs6-2.12t64
+Provides:
+ ${t64:Provides},
+Replaces:
+ libs6-2.12,
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -21,6 +28,7 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Breaks:
+ libs6-2.12 (<< ${source:Version}),
  s6 (<< 2.8.0.1),
 Description: small and secure supervision software suite (shared library)
  s6 is a small suite of programs for UNIX, designed to allow process
@@ -38,7 +46,7 @@
 Section: libdevel
 Multi-Arch: same
 Depends:
- libs6-2.12 (= ${binary:Version}),
+ libs6-2.12t64 (= ${binary:Version}),
  ${misc:Depends},
 Description: small and secure supervision software suite (development files)
  s6 is a small suite of programs for UNIX, designed to allow process
