## s6 2.12.0.4

=== debian/changelog ===
s6 (2.12.0.4-1.0antix1) unstable; urgency=medium

  * antiX build from Prowler_Gr@yahoo.gr repo 

 -- anticapitalista <antix@operamail.com>  Fri, 10 May 2024 18:16:14 +0300

s6 (2.12.0.3experimental1-1) UNRELEASED; urgency=medium

  * Compiled from upstream

 -- Prowler_Gr@yahoo.gr <Prowler73@gmail.com>  Fri, 26 Jan 2024 22:22:22 +1000
