## s6 2.13.0.0

=== debian/changelog ===
s6 (2.13.0.0-2) unstable; urgency=medium

  * Update Standards-Version to 4.7.0 (no changes)

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 19 Jun 2024 16:06:50 +0800

s6 (2.13.0.0-1) unstable; urgency=medium

  * New upstream release v2.13.0.0
  * Bump SO version to 2.13, drop t64 suffix
  * Bump skalibs-dev to 2.14.2.0

 -- Shengjing Zhu <zhsj@debian.org>  Sat, 15 Jun 2024 17:11:48 +0800
