=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: s6
 Section: admin
 Priority: optional
-Maintainer: Prowler_Gr@yahoo.gr <Prowler73@gmail.com>
+Maintainer: Shengjing Zhu <zhsj@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
 Build-Depends-Arch:
  libexecline-dev (>= 2.9.0.0),
- skalibs-dev (>= 2.14.0.0),
-Standards-Version: 4.6.2
+ skalibs-dev (>= 2.14.2.0),
+Standards-Version: 4.7.0
 Homepage: https://skarnet.org/software/s6/
 Vcs-Git: https://salsa.debian.org/zhsj/s6.git
 Vcs-Browser: https://salsa.debian.org/zhsj/s6
 
-Package: libs6-2.12
+Package: libs6-2.13
 Architecture: any
 Section: libs
 Multi-Arch: same
@@ -38,7 +39,7 @@
 Section: libdevel
 Multi-Arch: same
 Depends:
- libs6-2.12 (= ${binary:Version}),
+ libs6-2.13 (= ${binary:Version}),
  ${misc:Depends},
 Description: small and secure supervision software suite (development files)
  s6 is a small suite of programs for UNIX, designed to allow process
