## s6 2.13.1.0

=== debian/changelog ===
s6 (2.13.1.0-1) unstable; urgency=medium

  * New upstream release v2.13.1.0
  * Bump skalibs-dev to 2.14.3.0

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 10 Oct 2024 03:36:28 +0800
