=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dpkg-dev (>= 1.22.5),
 Build-Depends-Arch:
  libexecline-dev (>= 2.9.0.0),
- skalibs-dev (>= 2.14.2.0),
+ skalibs-dev (>= 2.14.3.0),
 Standards-Version: 4.7.0
 Homepage: https://skarnet.org/software/s6/
 Vcs-Git: https://salsa.debian.org/zhsj/s6.git
