=== debian/tests/control ===
Tests: svscan
Restrictions: allow-stderr
