## s6 2.13.2.0

=== debian/changelog ===
s6 (2.13.2.0-0antix1) unstable; urgency=medium

  * New upstream release v2.13.2.0.

 -- anticapitalista <antix@operamail.com>  Sat, 14 Sep 2024 16:17:10 +0300
