=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
- dpkg-dev (>= 1.22.5),
+ dpkg-dev (>= 1.21.22),
 Build-Depends-Arch:
  libexecline-dev (>= 2.9.0.0),
  skalibs-dev (>= 2.14.3.0),
